<?php
define('HEADING_TITLE','Addressbücher des Kunden: %s');
define('BUTTON_NEW_ADDRESS_BOOK','Neues Addressbuch anlegen');
define('BUTTON_BACK_TO_CUSTOMER','Zurück zum Kunden');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_COMPANY','Firma');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_COUNTRY','Land');
define('TABLE_HEADING_ADDED','Angelegt');
define('TABLE_HEADING_GENDER','Anrede');
define('TABLE_HEADING_CUSTOMERS_ID','Kunden ID');
define('TABLE_HEADING_DEFAULT','Default');
